P  {font-family : Times New Roman, serif;
	color : Black;
	font-size : 11 pt;}

DIV  {font-family : Times New Roman, serif;
	color : Black;
	font-size : 11 pt}
	
DIV.mindre  {font-family : Times New Roman, serif;
	color : Black;
	font-size : 9 pt;}

DIV.lille  {font-family : Times New Roman, serif;
	color : Black;
	font-size : 7 pt;}
		
H1  {
	font-family : Baker Signet Bt, Comic Sans MS, Times New Roman;
	color : Black;
	font-size : 22 pt;
	text-transform : uppercase;
}

H2  {
	font-family : Baker Signet Bt, Comic Sans MS, Times New Roman;
	color : Black;
	font-size : 18 pt;
	text-transform : uppercase;
}

H2.2  {
	font-family : Baker Signet Bt, Comic Sans MS, Times New Roman;
	color : Black;
	font-size : 18 pt;
	text-transform : capitalize;
	}

H3  {
	font-family : Baker Signet Bt, Comic Sans MS, Times New Roman;
	color : Black;
	font-size : 16 pt;
	text-transform : none;
}

H4  {
	font-family : Baker Signet Bt, Comic Sans MS, Times New Roman;
	color : Black;
	font-size : 14 pt;
	text-transform : uppercase;
}

H4.2  {
	font-family : Baker Signet Bt, Comic Sans MS, Times New Roman;
	color : Black;
	font-size : 14 pt;
	text-transform : capitalize;
}

H4.3  {
	font-family : Baker Signet Bt, Comic Sans MS, Times New Roman;
	color : Black;
	font-size : 14 pt;
	text-transform : none;
}

A  {
	text-decoration : underline;
	color : Blue;
}

A:Visited  {}

A:Active  {font-style: italic;}

A:Hover  {
	color : White;
}

BODY  {
	font-family : Times New Roman, serif;
	color : Black;
	background-color : Red;
	font-size : 11 pt;
}

